<!DOCTYPE html>

<! --
1 Bootstrap
	1.1 Adicione um campo de texto com o rotúlo "Cor"
	2.2 Adicione um botão do tipo warning com o texto "Adicionar"
	3.3 Adicione uma lista não ordenada
	4.4 Adicione a lista os itens: Azul, amarelo e vermelho
	5.5 Ajuste o layout de forma que:
		5.5.1 Em dispositivos sm, o campo de texto, o botão e a lista sejam apresentados 
			em uma coluna
		5.5.2 Em dispositivos md e superior, a tela seja dividida em duas colunas, sendo
			a primeira o campo de texto a cima do botão e a segunda, a lista
		5.5.3 Os componentes sejam estilizados de acordo com o padrão Bootstrap
2 jquery
	2.1 Faça com que ao pressionar o botão:
		2.1.1 O campo de texto seja validado, seu preenchimento deve ser obrigatório, 
			em caso de falha, interrompa o processo.
		2.1.2 O conteúdo do campo de texto seja adicionado como um novo item na lista
		2.1.3 O conteúdo do campo de texto seja limpo
	2.2 Faça com que ao clicar em um item da lista:
		2.2.1 Uma mensagem seja exibida com o conteúdo do item
		2.2.2 O item seja removido da lista
-->

<html>
	<head>  
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	</head> 
	<body>
		<nav class="navbar navbar-expand-md navbar-dark bg-dark mb-4">
		  <a class="navbar-brand" href="#">IT enabler</a> 
		</nav>
		<div class="container-fluid">
  
		</div>
	</body> 
</html>